body{font-family:"Microsoft Yahei";}
.fzw_top{ height:27px; background:#f1f1f1; line-height:27px; color:#787878;}
.fzw_top a{ color:#787878;}
.fzw_top .p1{ float:left; width:290px; overflow:hidden;}
.fzw_top .p2{ width:400px; overflow:hidden; float:left;}
.fzw_top .p2 .input1{ width:96px; height:16px; line-height:16px;  border:1px solid #1d71b7; background:#FFF;}
.fzw_top .p3{ float:left;}
.fzw_top .p3 .input1{ width:96px; height:16px; line-height:16px;  border:1px solid #1d71b7; background:#FFF;}
.fzw_top .input2{ border:none; background:none;color:#787878; padding:0 5px; border:1px solid #f1f1f1; cursor:pointer;}
.fzw_top .input2:hover{ border:1px solid #000}
.fzw_top .p4{ float:right;}
.fzw_main{ width:1000px; margin:0 auto; overflow:hidden;}

.fzw_top1{ height:90px; padding:25px 0; overflow:hidden;}
.fzw_logo{ float:left; padding-top:10px;}
.fzw_ewm{ float:right;}
.fzw_nav{ height:81px; overflow:hidden;}
.fzw_nav .p1{ height:44px; text-align:center; font-size:15px; overflow:hidden; line-height:44px; background:#1d71b7;}
.fzw_nav .p1 a{ color:#FFF; padding:0 25px;}
.fzw_nav .p2{ background:#f0f0f0; height:37px; padding:0 25px 0 45px; line-height:37px; font-size:15px; overflow:hidden;}
.fzw_nav .p2 a{ color:#025599; padding:0 25px;}
.fzw_nav .p2 font{ color:#787878; font-size:13px;}
.fzw_nav .p2 span{ float:right;}
.fzw_tt{ text-align:center;}
.fzw_tt h1{ font-size:36px; font-weight:bold; text-align:center; line-height:150%; padding:10px 0;}
.fzw_tt h1 a{ color:#004276;}
.fzw_tt span{ color:#787878; font-size:14px;}
.fzw_tt span a{ color:#787878;}
area{ outline:none;}
.blank56{ height:59px; clear:both; font-size:1px;overflow:hidden;}

.fzw_left{ width:765px; float:left;}
.fzw_right{ width:220px; float:right;}

.sygs_spqh{ width:420px; float:left; background:#0a477a; border:1px solid #000; padding:10px 5px 0 5px;  overflow:hidden; height:290px; position:relative;}
.sygs_spqh .bd ul li{ width:420px; height:290px; position:relative; overflow:hidden;}
.sygs_spqh .bd ul li img{width:420px; height:240px;}
.sygs_spqh .bd ul li .bg{ width:100%; height:60px; position:absolute; overflow:hidden; left:0; bottom:0;  background:#000; filter: alpha(opacity=50);	-moz-opacity: 0.5;opacity: 0.5;	z-index:1;}
.sygs_spqh .bd ul li .bt{ width:400px; height:20px; padding:0 10px; text-align:center; line-height:20px; font-size:12px; overflow:hidden; position:absolute; left:0; bottom:5px; z-index:15; font-family:"\5FAE\8F6F\96C5\9ED1";}
.sygs_spqh .bd ul li .bt a{ color:#fff;}
.sygs_spqh .hd{ position:absolute; left:165px; bottom:32px;z-index:16;}
.sygs_spqh .hd ul li{ float:left; width:7px; height:7px; line-height:30px; font-size:0; cursor:pointer; overflow:hidden;  margin-right:7px; display:inline; z-index:16; background:url(/images/fzwgb_4.png) no-repeat;}
.sygs_spqh .hd ul .on{  background:url(/images/fzwgb_3.png) no-repeat; }
.sygs_spqh .prev{ position:absolute; left:300px; bottom:32px; background:url(/images/fzwgb_5.png) no-repeat; width:7px; height:8px; overflow:hidden; cursor:pointer; z-index:99;}
.sygs_spqh .next{ position:absolute; left:320px; bottom:32px; background:url(/images/fzwgb_6.png) no-repeat; width:7px; height:8px; overflow:hidden; cursor:pointer; z-index:99;}

.fzw_tylm{ height:30px; border-bottom:1px solid #c8c8c8; line-height:30px;}
.fzw_tylm .t1{ color:#0e649a; width:80px; text-align:center; font-size:16px; height:30px; border-bottom:1px solid #0e649a; margin-bottom:-1px;}
.fzw_tylm a{ float:right; color:#787878; font-size:14px;}
.zgfzlt_jj{ float:right; width:315px; overflow:hidden;}
.zgfzlt_jj .p1{ width:100%;  overflow:hidden;  font-family:"\5FAE\8F6F\96C5\9ED1";}
.zgfzlt_jj h2{ font-size:14px; line-height:30px; height:30px; overflow:hidden;}
.zgfzlt_jj h2 a{ color:#004276;}
.zgfzlt_jj .p1 span{ color:#000; font-size:14px; line-height:30px; height:60px; overflow:hidden; display:block; text-indent:2em;}
.zgfzlt_jj .p1 span a{ color:#777575;}
.zgfzlt_jj ul li{ height:34px; line-height:34px; overflow:hidden; font-size:14px;}
.zgfzlt_jj ul li a{ color:#000;}
.zgfzlt_jj ul li span{ float:right; color:#000;}

.fzw_zfpf{}
.fzw_zfpf .fzw_tylm .t1{ width:110px;}
.fzw_zfpf ul{ width:800px;}
.fzw_zfpf ul li{ height:36px; width:350px; float:left; margin-right:50px; display:inline; line-height:36px; overflow:hidden; font-size:14px;}
.fzw_zfpf ul li a{ color:#000;}

.fzw_ggl{ height:475px; overflow:hidden;}
.fzw_ggl ul li{ font-size:14px; line-height:32px; margin-bottom:10px; color:#333333;}
.fzw_ggl ul li a{ color:#333333;}

.fzw_xgg{}
.fzw_xgg ul{ width:1050px;}
.fzw_xgg ul li{ width:235px; height:60px; float:left; margin-right:20px; display:inline; overflow:hidden;}
.fzw_xgg ul li img{ width:235px; height:60px;}

.fzw_pfdt{}
.fzw_pfdt dl{ width:1050px;}
.fzw_pfdt dl dd{ float:left; width:320px; margin-right:20px; display:inline;}
.fzw_pfdt dl dd img{ float:left; width:140px; height:100px;}
.fzw_pfdt dl dd p{ float:right; width:155px; height:100px; line-height:22px; padding:0 10px; font-weight:bold; color:#004276; font-size:14px;}
.fzw_pfdt dl dd p:hover{ text-decoration:underline;}
.fzw_pfdt ul li{ font-size:14px; line-height:33px; height:33px; overflow:hidden; color:#333333;}
.fzw_pfdt ul li a{ color:#333333;}



.fzw_fzwh{}
.fzw_fzwh ul{ width:1050px;}
.fzw_fzwh ul li{ width:244px; height:140px; float:left; margin-right:8px; display:inline; overflow:hidden;}
.fzw_fzwh ul li img{ width:244px; height:140px;}

.fzw_ztzl{ width:195px; padding:10px 20px; margin:0 auto; background:#e5e5e5;}
.fzw_ztzl .t1{ width:195px; height:85px; margin-bottom:10px; position:relative; overflow:hidden;}
.fzw_ztzl .t1 img{width:195px; height:85px;}
.fzw_ztzl .t1 .bg{ width:100%; height:20px; position:absolute; overflow:hidden; left:0; bottom:0;  background:#000; filter: alpha(opacity=50);	-moz-opacity: 0.5;opacity: 0.5;	z-index:1;}
.fzw_ztzl .t1 .bt{ width:175px; height:20px; padding:0 10px; text-align:center; line-height:20px; font-size:12px; overflow:hidden; position:absolute; left:0; bottom:0; z-index:15; font-family:"\5FAE\8F6F\96C5\9ED1";}
.fzw_ztzl .t1 .bt a{ color:#fff;}

.fzw_pfwx{ width:275px; margin:0 auto;}
.fzw_pfwx h2{ text-align:center; height:30px; overflow:hidden; font-size:14px; line-height:30px;} 
.fzw_pfdt dl dd .fzw_pfwx img{ width:58px; height:58px;}
.fzw_pfdt dl dd .fzw_pfwx p{ width:190px; line-height:20px; height:58px; overflow:hidden; color:#000; font-size:12px; font-weight:normal;}

.fzw_spzb{}
.fzw_pfdt dl dd .fzw_spzb img{ width:320px; height:170px; float:none;}
.fzw_spzb h3{ text-align:center; line-height:40px; font-weight:normal;}
.fzw_dzyd{ padding:0 15px;}
.fzw_pfdt dl dd .fzw_dzyd img{ width:140px; height:200px;}
.fzw_dzyd .u1{ float:right; width:110px;}
.fzw_dzyd .u1 .l1{ font-size:14px; line-height:28px; height:28px; overflow:hidden; color:#333333;}
.fzw_dzyd .u1 .l1 a{ color:#333333;}

.fzw_tgdt{ width:320px; height:200px; overflow:auto;}
.fzw_tgdt .l1{ float:left; font-size:14px; line-height:28px; height:28px; width:140px; margin-right:10px; display:inline; overflow:hidden; color:#333333;}
.fzw_tgdt .l1 a{ color:#333333;}

.fzw_yqlj{}
.fzw_yqlj .p1{ height:30px; border-bottom:1px solid #e0e0e0;}
.fzw_yqlj .p1 span{ display:block; color:#393939; width:150px; border:1px solid #e0e0e0; border-bottom:none; text-align:center; line-height:30px; height:30px; margin-bottom:-1px; background:#FFF;}
.fzw_yqlj .p2{border:1px solid #e0e0e0; border-top:none; padding:20px;}
.fzw_yqlj .p2 a{ padding:0 10px;color:#333333; white-space:nowrap; float:left; display:block; width:110px; height:30px; line-height:30px; overflow:hidden;}

.fzw_db{ text-align:center; line-height:30px; color:#333;}